Autotype is broken on 16.04

Bug #1611652 reported by Poil
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
keepass2 (Ubuntu)
Undecided
Unassigned

Bug Description

After upgrading from 14.04 to 16.04 autotype is no more working.

Poil (poil)
description: updated
summary: - Autocomplete is broken on 16.04
+ Autotype is broken on 16.04
Revision history for this message
Poil (poil) wrote :
Revision history for this message
Poil (poil) wrote :

Downgrading Keepass 2 to trusty release : Not working

Downgrading Keepass2 and mono to trusty release : Autotype is working fine (but not opening a keystore on webdav, searching why)

Package: *mono*
Pin: release n=xenial
Pin-Priority: -10

Package: *mono*
Pin: release n=trusty
Pin-Priority: 900

Package: *keepass*
Pin: release n=xenial
Pin-Priority: -10

Package: *keepass*
Pin: release n=trusty
Pin-Priority: 900

Revision history for this message
Poil (poil) wrote :
Poil (poil)
tags: added: mono-complete
tags: added: mono4
removed: mono-complete
tags: added: mono
removed: mono4
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in keepass2 (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers